
#uustkisim
{
background-color:#B7C6BE;display:none;
}

#ustkisim
{
height:178px;
}

#altkisim
{
height:100px;
}

#ualtkisim
{
background-color:#FFFFFA;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:4178px;
}

#altkisim
{
height:100px;
}

#ustkisim
{
height:200px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div587
{
display:inline-block;
width:356px;
height:336px;
position:absolute;
left:3px;
top:50px;

margin-left:0px;
z-index:587;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:2348px;
}

#div587
{

left:0px;
top:45px;
position:absolute;
width:1174px;
height:336px;
display:inline-block;
z-index:587;

}

}
#div587{
background-color:#FFFFFF;

}
#div587:hover {
    background-color:#FFFFFF; 
}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

